<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'sv_fi', version '3.1'.
 *
 * @package     qbehaviour_adaptive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Ditt svar var ogiltigt och har förbisetts utan avdrag.';
$string['gradingdetails'] = 'Dina poäng för det här svaret {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Med beaktande av tidigare försök ger det här <strong>{$a->cur}/{$a->max}</strong> poäng.';
$string['gradingdetailspenalty'] = 'Det här svaret ledde till avdraget {$a}.';
$string['gradingdetailspenaltytotal'] = 'Totalt avdrag hittills: {$a}.';
$string['gradingdetailswithadjustment'] = 'Betyg för den här inlämningen: {$a->raw}/{$a->max}. Beaktande av tidigare försök ger <strong>{$a->cur}/{$a->max}.</strong>';
$string['gradingdetailswithadjustmentpenalty'] = 'Betyg för den här inlämningen: {$a->raw}/{$a->max}. Beaktande av tidigare försök ger <strong>{$a->cur}/{$a->max}.</strong> Denna inlämning gav ett avdrag {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Betyg för den här inlämningen/ {$a->max}. Beaktande av tidigare försök ger <strong>{$a->cur}/{$a->max}.</strong> Denna inlämning gavs ett avdrag {$a->penalty}. Totalt avdrag hittills: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Betyg för den här inlämningen: {$a->raw}/{$a->max}. Denna inlämning ledde till ett avdrag på {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Betyg för den här inlämningen: {$a->raw}/{$a->max}. Denna inlämning ledde till ett avdrag på {$a->penalty}. Totalt straff hittills: {$a->totalpenalty}.';
$string['notcomplete'] = 'Oavslutad';
$string['pluginname'] = 'Anpassande läge';
