<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'sv_fi', version '3.1'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Ett eller flera svar?';
$string['answernumbering'] = 'Numrera svarsalternativen?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'Ingen numrering';
$string['answersingleno'] = 'Flera svar tillåtna';
$string['answersingleyes'] = 'Endast ett svar';
$string['choiceno'] = 'Alternativ {$a}';
$string['choices'] = 'Möjliga alternativ';
$string['clozeaid'] = 'Mata in det saknade ordet';
$string['correctansweris'] = 'Rätta svaret är:{$a}';
$string['correctfeedback'] = 'För vilket som helst korrekt svar';
$string['errfractionsaddwrong'] = 'De positiva betygen du har valt adderar inte till 100%.<br />De adderar istället till {$a}%.';
$string['errfractionsnomax'] = 'Ett av svaren borde bli 100% så att det blir möjligt att få ett komplett vitsord för den här frågan.';
$string['errgradesetanswerblank'] = 'Det finns inget svar fast vitsordet är ställt';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Du måste fylla i åtminstone två val. Val som har lämnats tomma kommer inte att användas.';
$string['fractionsaddwrong'] = 'De positiva betygen du har valt adderar inte till 100%.<br />De adderar till {$a}%.<br />Vill du gå tillbaka och modifiera frågan?';
$string['fractionsnomax'] = 'Ett av svaren bör få 100% av poängen för att det ska gå att få full poäng för den här frågan. Vill du gå tillbaka och korrigera frågan?';
$string['incorrectfeedback'] = 'För vilket som helst felaktigt svar';
$string['notenoughanswers'] = 'Den här typen av fråga kräver åtminstone {$a} svar.';
$string['overallcorrectfeedback'] = 'Feedback för vilket som helst korrekt svar';
$string['overallfeedback'] = 'Generell feedback';
$string['overallincorrectfeedback'] = 'Feedback för vilket som helst felaktigt svar';
$string['overallpartiallycorrectfeedback'] = 'Feedback för vilket som helst delvis felaktigt svar';
$string['partiallycorrectfeedback'] = 'För vilket som helst delvis korrekt svar';
$string['pleaseselectananswer'] = 'Välj ett svar.';
$string['pleaseselectatleastoneanswer'] = 'Välj minst ett svar.';
$string['pluginname'] = 'Flerval';
$string['pluginname_help'] = 'Svaraden väljer från olika svaralternativ när han|hon svarar på frågan (som kan innehålla en bild). Det finns två olika typer av flervalsfrågor - med ett rätt svar och med några rätta svar.';
$string['pluginnameadding'] = 'Lägger till en flervalsfråga';
$string['pluginnameediting'] = 'Redigerar en flervalsfråga';
$string['pluginnamesummary'] = 'Tillåter välja ett eller många svar från en lista med förvalda alternativ.';
$string['selectmulti'] = 'Välj en eller fler';
$string['selectone'] = 'Välj en:';
$string['shuffleanswers'] = 'Blanda svarsalternativen?';
$string['singleanswer'] = 'Välj ett svar';
$string['toomanyselected'] = 'Du har valt för många alternativ.';
